<extension xmlns="http://ns.adobe.com/air/extension/3.1">
	<id>com.distriqt.Application</id>
	<versionNumber>1</versionNumber>
	<platforms>
		<platform name="Android-ARM">
			<applicationDeployment>
				<nativeLibrary>distriqt.extension.application.android.jar</nativeLibrary>
				<initializer>com.distriqt.extension.application.ApplicationExtension</initializer>
				<finalizer>com.distriqt.extension.application.ApplicationExtension</finalizer>
			</applicationDeployment>
		</platform>
		<platform name="iPhone-ARM">
			<applicationDeployment>
				<nativeLibrary>libApplication.a</nativeLibrary>
				<initializer>ApplicationExtInitializer</initializer>
				<finalizer>ApplicationExtFinalizer</finalizer>
			</applicationDeployment>
		</platform>
		<platform name="default"> 
			<applicationDeployment /> 
		</platform>
	</platforms>
</extension>
